/*Global css*/
*{margin:0;padding:0;}
html{font-size:100%;width:100%;height:100%;}
body{width:100%;min-width:320px;background-color:#1a1a1a;color:#000;font-size:12px; font-family: 'Poppins', sans-serif; font-weight: 400; margin:0; padding: 0;}
.clear{clear:both;} 
button,input[type="submit"],input[type="search"],a{transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;font-family: 'Poppins', sans-serif;}
a{text-decoration:none;color:#a84343;}

a:hover{text-decoration:none;outline:0;color:#000;}
a:focus{outline:none!important;outline-offset:none!important;text-decoration:none!important;}
button:focus{outline:none;}
a,img{border:none;outline:none;}
img{max-width:100%;height:auto;display:inline-block;}
label{font-weight:400;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0 0 5px;font-weight:600;position:relative;} 
ul,ol{list-style:none;margin:0;} 
ul li,ol li{list-style:none;}
p{display:block;line-height:19px;margin:0;padding:0 0 10px;}
.no-gutter{padding:0;}
.form-group{display:block;position:relative; margin-bottom: 25px;}
.form-control{border-color:#8e8f91;border-radius:0;box-shadow:none!important;height:48px;}
.form-control:focus{border:1px solid #ff7b09 ;}
select,select.form-control{background:#fff url(../images/arrowdown.png) no-repeat right center!important;text-overflow:ellipsis;white-space:nowrap;padding-right:28px;padding-left:8px;-moz-appearance:none;-webkit-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;}
textarea.form-control{min-height:120px;resize:vertical;height:auto;}
.btn {  height: 56px;  width: 258px;  border-radius: 35px; line-height: 57px;  padding: 0 !important; border: none; font-size: 16px; font-weight: 500; text-transform: uppercase;}
.btn-custom{background:#f63d57;border-radius:0;color:#fff;font-size:14px;font-weight:300;height:50px;line-height:50px;padding:0 30px;text-transform:uppercase;}
.btn-custom:hover,.btn-custom:focus{background:#384160;color:#fff;}
.dis-inline{display:inline-block;vertical-align:middle;position:relative;}
.dis-block{display:block;position:relative;}
.full-wdth{display:block;width:100%;position:relative;}
.full{width:100%;position:relative; float:left;}
.DesktopHide{display: none !important;}
.MobileHide{display: block !important;}
/*Background Color css*/
.bg-white{background-color:#fff;}
.bg-black{background-color:#000;}
/*Font Color css*/
.text-white{color:#ffffff !important;}
.text-red{color:#a84343 !important;}
/*Font Weight css*/
.font-weight200{font-weight:200;}.font-weight300{font-weight:300;}.font-weight400{font-weight:400;}.font-weight500{font-weight:500;}
.font-weight600{font-weight:600;}.font-weight700{font-weight:700;}.font-weight800{font-weight:800;}
.marginTop{margin-top: 10px;}
.realtive{ position:relative;}
.vertical-middle{top:50%;position:absolute;transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%); left:0; right:0; margin:0 auto;}
.border0{border:none!important;}
.col-centered {  margin: 0 auto;  float: none;}
.container{width:100%;max-width:700px;padding:0 15px;margin:0 auto;position:relative;}

/* For Placeholder Color */
input::-webkit-input-placeholder {color: #404040; }
input:-moz-placeholder {color: #404040 ;  }
input::-moz-placeholder {color: #404040 ; }
input:-ms-input-placeholder { color: #404040 ;}
textarea::-webkit-input-placeholder {color: #404040;}
textarea:-moz-placeholder { color: #404040 ;}
textarea::-moz-placeholder {color: #404040 ;}
textarea:-ms-input-placeholder {color: #404040;}
 header,nav,footer{float:left; width: 100%;}
 .headerSec{min-height: 125px; 
background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%); 
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); 
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); 
  }
.logo{margin-top: 10px;} 
.reservations {  float: right;  margin-right: 18px;  margin-top: 19px;  text-align: right;}
.reservations span {  color: #7d393a;  font-size: 18px;}
 .navSec{height: 66px; float: left; width: 100%;''
background: rgb(151,71,62); /
background: -moz-linear-gradient(top,  rgba(151,71,62,1) 0%, rgba(151,71,62,1) 44%, rgba(125,56,57,1) 100%);
background: -webkit-linear-gradient(top,  rgba(151,71,62,1) 0%,rgba(151,71,62,1) 44%,rgba(125,56,57,1) 100%); 
background: linear-gradient(to bottom,  rgba(151,71,62,1) 0%,rgba(151,71,62,1) 44%,rgba(125,56,57,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97473e', endColorstr='#7d3839',GradientType=0 ); 
 }

.menu { display: block; float: none; margin: 0; padding: 0; position: relative; z-index: 9;  margin-top: 0px; transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease;}
.menu ul { float: left ;width: 100%;  display: inline-block;  list-style: outside none none;  margin: 0;  padding: 0;  text-align: center;}
.menu ul li { color: #fff; display: inline-block; float: none; text-align: center; font-size: 12px; font-weight: 400; list-style: outside none none; margin: 0; padding: 0 0px 0 0; text-transform: uppercase; letter-spacing: 2px; }
.menu ul li a {  color: #fff;  display: block;  padding: 25px 14px;  position: relative;  text-decoration: none;}
.menu ul li:last-child a {margin-right:0;} 
.menu ul li:hover a { color: #fff; text-decoration: none; }
.menu ul li.active a { color: #fff; text-decoration: none; }
.menu ul li a::after{    bottom: 0px;  content: "";  height: 0%;  left: 0;  position: absolute;  transition: all 0.3s ease 0s;  width: 100%; z-index: -1;
background: rgb(66,66,66); 
background: -moz-linear-gradient(top,  rgba(66,66,66,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(top,  rgba(66,66,66,1) 0%,rgba(0,0,0,1) 100%); 
background: linear-gradient(to bottom,  rgba(66,66,66,1) 0%,rgba(0,0,0,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#000000',GradientType=0 );
}
.menu ul li.active a::after, .menu ul li:hover a::after {  height: 100%;}
.menu ul li ul li a::after, .menu ul li ul li a::after {display: none;}  
.menu ul li ul li.active a::after, .menu ul li ul li:hover a::after {display: none;}  
.menu ul ul { background: none repeat scroll 0 0 #89909b; border: medium none; display: none; float: none; left: 0; margin: 0; padding: 0; position: absolute; top: 36px; width: 200px; z-index: 999999; }
.menu ul ul li { background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important; border: medium none; display: block; float: none; margin: 0; padding: 0; position: relative; text-shadow: none; text-transform: none; }
.menu ul ul li a { background: #fff none repeat scroll 0 0; border-bottom: 1px solid #77797b ; color: #ffffff; display: block; font-size: 14px; line-height: normal; margin: 0; padding: 10px; text-shadow: none; font-weight: 400; letter-spacing: normal; }
.menu ul li:hover > ul > li > a { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); color: #FFFFFF; text-decoration: none; }
.menu ul li:hover ul li a { color: #fff; text-decoration: none; }
.menu ul ul li a:hover, .menu ul ul li.current-menu-item > a {background: none repeat scroll 0 0 #ff7b09 !important; color:#ffffff;}
.menu ul li:hover ul {display: block;} 
.menu ul ul ul { display: none !important; left: 0; margin: 0 0 0 200px; position: absolute; top: 0; }
.menu ul ul li:hover > ul {display: block !important;}
.homePage p {  font-size: 18px;  font-weight: 400 ;  line-height: 25px;} 
.bannerSec{ max-width: 660px;  }
.bannerCol {  float: left;  margin: 15px 0;  position: relative;  width: 100%;}
.bannerCol .bannerContent{position: absolute; left:0; top:0; width: 55%; height: 100%;  background: rgba(0, 0, 0, 0.8); border:1px solid #f2f2f2; border-right:none;}
/* .bannerTitle{position: absolute; left:0; top:0; width: 50%; height: 100%;  background: rgba(0, 0, 0, 0.7);} */
.cafeTime {  background: #000 none repeat scroll 0 0;  color: #666462;  float: left;  height: 38px;  line-height: 40px;  padding: 0 16px;}
.bannerContent{padding:25px 25px 0;}
.bannerContent h1, .bannerContent h2{color:#fff; font-weight: 400; font-size: 25px;}
.bannerContent h3{color:#fff; font-weight: 400; font-size: 18px;}
.bannerContent p{color:#fff; font-weight: 400; }
ul.resMenu{float:left; width: 100%; position: relative;}
ul.resMenu::before{position: absolute; left:50%; transform: translateX(-50%); top:0; content:"";  background: #555; width: 1px ; height: 100%;}
ul.resMenu::after{position: absolute; left:0; transform: translateY(-50%); top:50%; content:"";  background: #555; width: 100% ; height: 1px;}
ul.resMenu li {  float: left;  padding-bottom: 10px;  padding-top: 20px;  text-align: center;  width: 50%;}
.resMenu-image {  float: left;  margin-bottom: 10px;  width: 100%;}
.resMenu-image img {  height: 45px;}
ul.resMenu li h3{color:#fff; font-weight: 400; font-size: 14px;}
.MenuDet{position: relative;}
.MenuDet::before{position: absolute; left:50%; transform: translateX(-50%); top:0; content:"";  background: #555; width: 1px ; height: 100%;}
.galleryBtn {  background: #000 none repeat scroll 0 0;  color: #666462;  float: left;  height: 38px;  line-height: 40px;  padding: 0 16px;}
.galleryBtn a{color: #666462; text-transform: uppercase;}
.galleryBtn:hover{background:#a84343 ;}
.galleryBtn:hover a{color:#fff ;}
footer{margin-top: 30px; }
.footerMenu{float:left; width: 100%; display: inline-block; text-align: center;}
.footerMenu li {  border-right: 1px solid #ddd;  display: inline-block;  line-height: 11px;  padding: 0 8px;  text-align: center;}
.footerMenu li:last-child{border-right:none;}
.footerMenu li a{color:#fff; font-size: 11px;}
.footerMenu li a:hover{color:#a84343;}
.footerAddress p{padding-bottom: 0; font-size: 10px;}
/* Inner page */
.contAddress-col {  border-bottom: 1px solid #666; margin-bottom: 10px;}
.contForm .row{margin-left: -8px; margin-right: -8px;}
.contForm .col-sm-6{padding:0 8px;}
.contForm .form-group {  margin-bottom: 8px;}
.contForm .form-control {  border: medium none;  border-radius: 0;  box-shadow: none;  font-size: 12px;  height: auto;  padding: 5px; background: #fff; color: #333;}
.contForm  textarea.form-control {  min-height: 98px; padding-top: 5px;}

@media only screen 
and (max-device-width: 1000px)
{ .contForm .form-control {  border: medium none;  border-radius: 0;  box-shadow: none;  font-size: 8px;  height: auto;  padding: 5px; background: #fff; color: #333;} }


.awesome {color:#a84343;-webkit-animation:colorchange 20s infinite alternate;  }
@-webkit-keyframes colorchange {  
0% {  color: #a84343;  }
10% { color: #08ff2b; }
20% { color: #1abc9c; }
30% {color: #d35400; }
40% {  color: #08ff2b;   }
50% {color: #34495e; }
60% {color: #08ff2b; }
70% {  color: #fff47d;  }
80% {color: #f1c40f;  }      
90% { color: #fff47d; }
100% {color: pink; }
    }
.contForm button {  background: #a84343 none repeat scroll 0 0;  border: medium none;  color: #fff;  float: right;  height: 25px;  line-height: 28px;  margin-left: 6px;  padding: 0 8px;  text-transform: uppercase;}
.contForm button:hover{background: #fff; color: #a84343;}
.link{color:#fff;}
.link:hover, .link:focus{color:#a84343;}
.barList h3{color:#fff; font-weight: 400; font-size: 15px; padding-bottom: 2px;}
.barList p{color:#fff; font-weight: 300; font-size: 10px; padding-bottom: 5px;}
.innerBanner{float:left; width: 100%; height: 90px;  background: url('../images/innerBanner.png') no-repeat center center; background-size: cover; position: relative;}
.innerBanner.aboutBanner{background: url('../images/innerBanner-about.png') no-repeat center center; }
.innerBanner.functionBanner{background: url('../images/innerBanner-functions.png') no-repeat center center; }
.innerBanner.barBanner{background: url('../images/innerBanner-bar.png') no-repeat center center; }
.innerBanner.contactBanner{background: url('../images/innerBanner-contact.png') no-repeat center center; }
.innerBanner.reservationBanner{background: url('../images/innerBanner-reservation.png') no-repeat center center; }
.bannerTitle {  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;  color: #fff;  font-size: 25px;  font-weight: 500;  height: 100%;  left: 0;  line-height: 90px;  padding: 0 15px;  position: absolute;  text-decoration: underline;  top: 0;  min-width: 50%;}
 #owl-demo .item img{      display: block;      width: 100%;      height: auto;    }
.bannerCol .owl-pagination{ display: none; }
.bannerCol .owl-buttons {  bottom: -53px;  position: absolute;  right: -5px;}
